Jump to content

STEP v2.2.9.2 Official Bug Reports


TechAngel85
 Share

Recommended Posts

BUG REPORTS ONLY PLEASE!

 

Please post any bugs or issues that you think may be related to this release on this thread. Those issues will be fixed, if possible, in the next STEP update.

Progress on the next STEP release can be found in this forum. Make sure to check back often for updates!

v2.2.9.2 Changelog
(changes made since initial release)


Link to comment
Share on other sites

Hey guys. I don't think this is the right section in the forums, but I couldn't see where else. I'm writing this to address something in the Wiki guide for 2.2.9.2 that needs to be updated. In the detailed instructions for the DLC fixes, you still mention the old Unofficial patches.

 

E.g.: https://wiki.step-project.com/Hearthfire#Recommendations 

In the first line you say that the Hearthfire DLC should be put right after the Unofficial Dawnguard in the left pane of MO. The same issue with the Dragonborn DLC detailed instructions: https://wiki.step-project.com/Dragonborn#Recommendations

 

You might think of other detailed instructions that mention these patches, these are only the ones I stumbled upon.

 

Cheers

Edited by henriquerpc
Link to comment
Share on other sites

Hey guys. I don't think this is the right section in the forums, but I couldn't see where else. I'm writing this to address something in the Wiki guide for 2.2.9.2 that needs to be updated. In the detailed instructions for the DLC fixes, you still mention the old Unofficial patches.

 

E.g.: https://wiki.step-project.com/Hearthfire#Recommendations 

In the first line you say that the Hearthfire DLC should be put right after the Unofficial Dawnguard in the left pane of MO. The same issue with the Dragonborn DLC detailed instructions: https://wiki.step-project.com/Dragonborn#Recommendations

 

You might think of other detailed instructions that mention these patches, these are only the ones I stumbled upon.

 

Cheers

Thank you. This is the correct place. I've fixed this.

Link to comment
Share on other sites

Forgot to reload before editing my first post. At the risk of double-posting(ish), same problem exists with 'No NPC Greetings'.

 

EDIT: For the STEP Compilation, received error "The element 'plugin' has an invalid child element 'typeDescriptor'. Lost of possible elements expected: 'files,conditionFlags'." Thought it may have been a bad download, but error persists after three separate downloads. 2.2.9.2 installation on hold until repaired. Don't see any other issues att.

 

For reference, error was received while attempting the external installer in MO. Will try the internal one and report back.

 

EDIT 1: Works using MO internal installer. Oddly, was not able to select the Extended Patch. This may be because there are a small number of the Extended mods I no longer use because of other options in mods that conflict with them. As a recommendation, is it possible for the FOMOD to list what, exactly, is missing or wrong that prevents an item from being available? It may help in other mod selections.

Edited by Shadriss
Link to comment
Share on other sites

Thanks Tech - Hadn't seen the Compilation Thread yet. Found out I hadn't fully updated the BYOD file for USLEEP. Oddly, though the installer specifically says that I have to select both the Core and Extended mod compilations to get them all (in the descrip for the Extended files), I am unable to select both at the same time. With the Extended Patch, are the core ones placed into the patch then?

Link to comment
Share on other sites

It also occurs in the High Resolution detailed instructions page: https://wiki.step-project.com/High_Resolution_Texture_Pack#Recommendations

 

It mentions the Unofficial Dawnguard mod. ;)

Will fix.

 

Thanks Tech - Hadn't seen the Compilation Thread yet. Found out I hadn't fully updated the BYOD file for USLEEP. Oddly, though the installer specifically says that I have to select both the Core and Extended mod compilations to get them all (in the descrip for the Extended files), I am unable to select both at the same time. With the Extended Patch, are the core ones placed into the patch then?

Yes, we made a change at the last minute to how the compilations were handled in the installer and I forgot to update the description. You're getting all you need by selecting the Extended Compilation.

Link to comment
Share on other sites

When I try to generate the LODs in Tes5Edit I get the following error: Fatal Exception "DynDOLOD.esp" requires master "STEP Combined PluginHF.esp" to be loaded before it

but the plugin has been removed from the STEP list with v2.2.9.2? This error also appears in MO.

 

Thanks.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.